





@import url('./module-css/header/header.css');
@import url('./module-css/services.css');
@import url('./module-css/contact.css');
@import url('./module-css/blogs.css');
@import url('./module-css/careers.css');
@import url('./module-css/hero-section.css');
@import url('./module-css/job-application.css');
@import url('./module-css/concluded-events.css');
@import url('./module-css/webcasts-videos.css');
@import url('./module-css/about/about-us.css');
@import url('./module-css/about/partners.css');
@import url('./module-css/about/film-profile.css');
@import url('./module-css/home/home.css');
@import url('./module-css/footer/footer.css');
@import url('./module-css/services-page.css');
@import url('./module-css/floating-social-media.css');
@import url('./module-css/chatbot.css');
@import url('./module-css/back-to-top.css');
@import url('./module-css/popup.css');
@import url('./module-css/privacy-policy.css');




/* Global Styles */
:root {
    --primary-blue: #1a4b84;
    --secondary-blue: #2c6cb0;
    --light-gray: #f5f5f5;
    --dark-gray: #333333;
    --primary-heading-font: 'Open Sans', sans-serif;
    --primary-body-font: 'Lato', serif;
    --fallback-font: Arial, sans-serif;
    --primary-colour: #1b9b8e;
    --secondary-colour: #e0f4f2;
    --third-colour: #f1f2f4;
    --white: #ffffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

p, section {
    text-align: justify;
}